Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails)

#1 Le 15/10/2005, à 01:12

anarkyst

passage vers breezy erreur postfix

Bonjour à tous,

C'est mon premier post.

Voila mon problème, je suis en train de migrer de hoary vers breezy, tout à l'air de se passer correctement.

Mais j'ai une série de message curieux que voici :

Paramétrage de postfix (2.2.4-1ubuntu2) ...

Postfix configuration was untouched.  If you need to make changes, edit
/etc/postfix/main.cf (and others) as needed.  To view Postfix configuration
values, see postconf(1).

After modifying main.cf, be sure to run '/etc/init.d/postfix reload'.

Running newaliases
* Starting Postfix Mail Transport Agent... postfix/postfix-script: fatal: the Postfix mail system is already running
                                                                         [fail]
invoke-rc.d: initscript postfix, action "start" failed.
dpkg : erreur de traitement de postfix (--configure) :
le sous-processus post-installation script a retourné une erreur de sortie d'état 1
dpkg : des problèmes de dépendances empêchent la configuration de mailx :
mailx dépend de postfix | mail-transport-agent ; cependant :
  Paquet postfix n'est pas encore configuré.
  Paquet mail-transport-agent n'est pas installé.
  Paquet postfix qui fournit mail-transport-agent n'est pas encore configuré.
dpkg : erreur de traitement de mailx (--configure) :
problèmes de dépendances - laissé non configuré
dpkg : des problèmes de dépendances empêchent la configuration de mutt :
mutt dépend de postfix | mail-transport-agent ; cependant :
  Paquet postfix n'est pas encore configuré.
  Paquet mail-transport-agent n'est pas installé.
  Paquet postfix qui fournit mail-transport-agent n'est pas encore configuré.
dpkg : erreur de traitement de mutt (--configure) :
problèmes de dépendances - laissé non configuré
dpkg : des problèmes de dépendances empêchent la configuration de lsb-core :
lsb-core dépend de postfix | mail-transport-agent ; cependant :
  Paquet postfix n'est pas encore configuré.
  Paquet mail-transport-agent n'est pas installé.
  Paquet postfix qui fournit mail-transport-agent n'est pas encore configuré.
dpkg : erreur de traitement de lsb-core (--configure) :
problèmes de dépendances - laissé non configuré
dpkg : des problèmes de dépendances empêchent la configuration de lsb-graphics : lsb-graphics dépend de lsb-core ; cependant :
  Paquet lsb-core n'est pas encore configuré.
dpkg : erreur de traitement de lsb-graphics (--configure) :
problèmes de dépendances - laissé non configuré
dpkg : des problèmes de dépendances empêchent la configuration de lsb-cxx :
lsb-cxx dépend de lsb-core ; cependant :
  Paquet lsb-core n'est pas encore configuré.
dpkg : erreur de traitement de lsb-cxx (--configure) :
problèmes de dépendances - laissé non configuré
dpkg : des problèmes de dépendances empêchent la configuration de lsb :
lsb dépend de lsb-core ; cependant :
  Paquet lsb-core n'est pas encore configuré.
lsb dépend de lsb-graphics ; cependant :
  Paquet lsb-graphics n'est pas encore configuré.
lsb dépend de lsb-cxx ; cependant :
  Paquet lsb-cxx n'est pas encore configuré.
dpkg : erreur de traitement de lsb (--configure) :
problèmes de dépendances - laissé non configuré
Paramétrage de language-pack-gnome-fr (20051011) ...
Paramétrage de language-pack-gnome-fr-base (20051011) ...

Des erreurs ont été rencontrées pendant l'exécution :
postfix
mailx
mutt
lsb-core
lsb-graphics
lsb-cxx
lsb
E: Sub-process /usr/bin/dpkg returned an error code (1)


Qui revient sans cesse lorsque j'installe quelquechose (et dieu sait que je viens d'en installer)

Apparemment cela n'empèche pas la mis à jour.

De plus postfix est bien installé, quelqu'un a-t-il une idée de ce qui se passe et de comment m'aider à résoudre le pépin.

Merci à tous

Hors ligne

#2 Le 15/10/2005, à 03:21

anarkyst

Re : passage vers breezy erreur postfix

Bon je me répond à moi même, j'ai tout simplement désinstallé postfix et tout les rest est venu avec et ma foi ça va mieux.

Hors ligne

#3 Le 18/10/2005, à 10:12

Cakeman

Re : passage vers breezy erreur postfix

Et si on veut garder postfix:
http://forum.ubuntu-fr.org/viewtopic.php?pid=105432

Hors ligne

Haut de page ↑